/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


@font-face {
	font-family: RidleyGrotesk-Light;
	src: url(fonts/RidleyGrotesk-Light.otf);
	font-weight: 100;
}

@font-face {
	font-family: RidleyGrotesk-Medium;
	src: url(fonts/RidleyGrotesk-Medium.otf);
	font-weight: normal;
}

@font-face {
	font-family: RidleyGrotesk-Regular;
	src: url(fonts/RidleyGrotesk-Regular.otf);
	font-weight: normal;
}
